package cn.net.cpzslibs.prot.handset.bean.req;

public class Prot20060ReqBean { 
	

	
	private String car_number;
	private String date;
	public Prot20060ReqBean(String car_number, String date) {
	
		this.car_number = car_number;
		this.date = date;
	}
	
	public String getCar_number() {
		return car_number;
	}
	public void setCar_number(String car_number) {
		this.car_number = car_number;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	
	
}
